Bug 218033 - amavisd-release is missing from the package, srpm SPEC error
Summary: amavisd-release is missing from the package, srpm SPEC error
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: amavisd-new (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-01 13:48 UTC by Michael Stiller
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 20:40:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Stiller 2006-12-01 13:48:30 UTC
Description of problem:

amavisd-release is missing from the package

Version-Release number of selected component (if applicable):

2.4.3-4.fc6

How reproducible:

always, file is present in the srpm, missing in the rpm

The SPEC file should read:

install -m755 amavisd-{agent,nanny,release} $RPM_BUILD_ROOT%{_bindir}/

Comment 1 Steven Pritchard 2006-12-02 05:39:08 UTC
I'll take care of this as soon as I have power again.  (It might be a few 
days...)

Comment 2 Steven Pritchard 2007-01-26 20:40:35 UTC
Oops, forgot to close this.


Note You need to log in before you can comment on or make changes to this bug.